<template>
  <svg width="16" height="16" viewBox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg">
    <path
      d="M14.6668 7.99996H1.3335M14.6668 7.99996V12C14.6668 12.3536 14.5264 12.6927 14.2763 12.9428C14.0263 13.1928 13.6871 13.3333 13.3335 13.3333H2.66683C2.31321 13.3333 1.97407 13.1928 1.72402 12.9428C1.47397 12.6927 1.3335 12.3536 1.3335 12V7.99996M14.6668 7.99996L12.3668 3.40663C12.2564 3.18448 12.0863 2.99754 11.8755 2.86681C11.6647 2.73608 11.4216 2.66676 11.1735 2.66663H4.82683C4.57877 2.66676 4.33567 2.73608 4.12486 2.86681C3.91405 2.99754 3.74388 3.18448 3.6335 3.40663L1.3335 7.99996M4.00016 10.6666H4.00683M6.66683 10.6666H6.6735"
      stroke="#F0F6FC" stroke-width="1.5" stroke-linecap="round" stroke-linejoin="round" />
  </svg>
</template>